Endpoint Vulnerability

Ubuntu Security Notice USN-2275-1

Description

Several security issues were fixed in DBus.

Affected Products

dbus - simple interprocess messaging system